glibmm 2.30.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::StaticPrivate< T > Member List
This is the complete list of members for Glib::StaticPrivate< T >, including all inherited members.

delete_ptr(void* data) | Glib::StaticPrivate< T > | `[static]`
DestroyNotifyFunc typedef | Glib::StaticPrivate< T > |
get() | Glib::StaticPrivate< T > | `[inline]`
GLIBMM_STATIC_PRIVATE_INIT | Glib::StaticPrivate< T > | `[related]`
gobj() | Glib::StaticPrivate< T > | `[inline]`
set(T* data, DestroyNotifyFunc notify_func=& StaticPrivate< T >::delete_ptr) | Glib::StaticPrivate< T > | `[inline]`